@import "~@angular/material/prebuilt-themes/indigo-pink.css";

html, body { height: 100%; }
body { 
    margin: 0; 
    font-family: Roboto, "Helvetica Neue", sans-serif; 
    background-image: url("./assets/bg.jpg");
    background-repeat: repeat;
    background-attachment: scroll;
}
router-outlet {
    display: none;
}
app-root {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}
app-content,
app-not-found { 
    width: min(100%, 1200px);
}
app-login {
    align-self: center;
}
